Subject: New Reply Received - [URGENT] - technical issues while placing an order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 11:06:50 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  [URGENT] - technical issues while placing an order  Ticket comment <div dir="auto">The issue still persists.<div dir="auto"><br></div>
<div dir="auto">I am not able to place an order.</div>
<div dir="auto"><br></div>
<div dir="auto">If I select cash on delivery, that way it works but I need to pay extra, which I'm not happy to do.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 21 Oct 2022, 13:09 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Iskra,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you. <br><br>Please allow us time to get this fixed for you.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5026160